local fn = _gn(0x3A375167F5782A65)
--- Lowers the vehicle's stance. Only works for vehicles that support this feature.
-- ```
-- NativeDB Introduced: v2372
-- ```
function Global.SetReduceDriftVehicleSuspension(vehicle, enable)
	return _in2(fn, vehicle, enable)
end
